body {
  font-family: Helvetica Neue, sans-serif;
}

.layout-content.status {
  display: flex;
  flex-direction: column;
}
.layout-content.status > .custom-footer-container {
  order: -214;
}

.status-day:nth-child(n+7) { display:none; 
}

/*.layout-content.status .custom-header-container .updates-dropdown-container {
  display: block !important;
}*/

.logo-container {
  width: 180px !important;
}

.layout-content.status .masthead-container .masthead {
  margin-bottom: 36px;
}

.layout-content.status .masthead-container.basic .masthead {
  padding-top: 36px;
}

.layout-content.status.status-index .page-status {
  background-image: url("https://s3.amazonaws.com/instructure-status/fractal2.svg");
  background-size: cover;
  background-position: center center;
  border-radius: 0;
  border: none;
  overflow: auto;
  padding: 0;
  min-height: 200px;
  padding: 60px;
  outline: 1px solid white;
  outline-offset: -36px;
  margin-bottom: 36px;
  font-family: Helvetica Neue, sans-serif;
}

.container {
  width: auto !important;
}

.layout-content.status.status-index .page-status .last-updated-stamp {
  float: none;
  top: auto;
  display: block;
  height: 48px;
  padding-right: 60px;
  background-image: url("https://s3.amazonaws.com/instructure-status/checkmark.svg");
  background-size: 48px;
  background-repeat: no-repeat;
  background-position: right center;
  color: white;
}

.layout-content.status.status-index .page-status.status-critical .last-updated-stamp {
  background-image: url("https://s3.amazonaws.com/instructure-status/error.svg");
}

.layout-content.status.status-index .page-status.status-major .last-updated-stamp, .layout-content.status.status-index .page-status.status-minor .last-updated-stamp {
  background-image: url("https://s3.amazonaws.com/instructure-status/warning.svg");
}

.layout-content.status.status-index .page-status .status {
  display: block;
  top: auto;
}

.layout-content.status.status-index .components-section .component-container .name {
  color: #333;
}

.layout-content.status.status-index .components-section .component-container {
  background-color: #fafafa;
}

.layout-content.status.status-index .components-section .component-container:first-of-type {
  background-color: white;
}

.layout-content.status.status-index .components-section .component-container:first-of-type .name {
  font-size: larger;
}

@media screen and (min-width: 450px) {
  .layout-content.status.status-index .page-status {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
  }
  
  .layout-content.status.status-index .page-status .last-updated-stamp {
    background-size: 74px;
    height: 74px;
    padding-right: 100px;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
        -ms-flex: 1;
            flex: 1;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .last-updated-stamp var {
    padding: 4px;
  }
  
  .layout-content.status.status-index .page-status .status {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
        -ms-flex: 1;
            flex: 1;
  } 
}